#include "bounding_box.h"

namespace freling {

int BoundingBox::area() const {
    return width * height;
}

bool BoundingBox::operator==(const BoundingBox& b) const {
    return x == b.x and y == b.y and width == b.width and height == b.height;
}

}  // namespace freling
